.b2b-offer::before,
.b2b-practice::before {
  background-color: var(--lighter-blue-color);
}
.b2b-offer__wrapper,
.b2b-practice__wrapper {
  position: relative;
  z-index: 1;
}
.b2b-banks-buy__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
}
.b2b-banks-buy__right li:not(:last-child) {
  margin-bottom: .5em;
}
.b2b-practice__btns {
  display: flex;
  gap: calc(var(--rem)* 30);
  margin-bottom: calc(var(--rem)* 30);
  flex-wrap: wrap;
}
.b2b-practice__btn {
  max-width: max-content;
}
.b2b-practice__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 860px) {
  .b2b-banks-buy__wrapper {
    display: flex;
    flex-direction: column;
  }
}